*{
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Chrome/Safari/Opera */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently supported by any browser but < IE9 */
}



.ui .form{
  .btn-submit{
    width: 100%;
    background-color: $action;
    color: $font-light;
  }
}